body {
        background: url("https://images.cnblogs.com/cnblogs_com/blogs/678464/galleries/1961191/o_2104140212391615790360031.jpeg") fixed no-repeat;
      }
#top_nav{display:none}
#home{background:none;width:90%;margin:30px auto; padding:20px; }
#blogTitle { height:0; }
#blogTitle h1{ margin：0 ; font-size:30px; }
#blogTitle h2{ padding:10px;font-size: }
#blogTitle h1 a{ color:000; text-decoration:none;}
#blogTitle h1 a:hover{ color:green; }
#navigator{ background-color: #9ad1b2; margin:0 20px;border-radius:12px; }
#navList a:link, #navList a:visited, #navList a:active{ color:#333; }
.blogStats{ color:#666; }
#navList a:hover{ background-color: #8cc2a6; text-shadow:none; font-weight:bold;}
.catListTitle{ background-color: #9ad1b2;  }
/*好看的滚动条*/
::-webkit-scrollbar{
    width:10px!important;
    height:10px!important;
    -webkit-appearance:none;
}
::-webkit-scrollbar-thumb{
    height:5px;border:1px solid transparent;
    border-top:none;border-bottom:none;
    -webkit-border-radius:6px;
    background-color:rgba(0,0,0,.3);
    background-clip:padding-box;
}
#div_digg{
  padding: 5px;
  border-radius: 5px;
  position: fixed;
  left: 0;
  bottom: 80px;
  width:80px;
  z-index:100;
}
.diggit{
  background: url(https://files-cdn.cnblogs.com/files/hafiz/dianzan.bmp) no-repeat;
  width: 60px;
  height: 60px;
}
#div_digg .diggnum{
  position: absolute;
  bottom: -20px;
  left: 6px;
  background: #D0D0D0;
  padding: 2px 0;
  display: block;
  color: #555;
  font-size: 12px;
  text-align: center;
  width: 60px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  font-weight: bold;
}
/* 删除反对按钮,有点邪恶了 */
.buryit{
  display: none;
}
/*scroll to top*/
#scrollTop div{
  left:0;
  overflow:hidden;
  position:absolute;
  top:0;
  width:149px;
  margin:0;
  padding:0
}
#scrollTop .level-2{
  background:url(https://blog-static.cnblogs.com/files/hafiz/rocket.bmp) no-repeat scroll -149px 0 transparent;
  display:none;
  height:250px;
  opacity:0;
  z-index:1
}
#scrollTop .level-3{
  background:none repeat scroll 0 0 transparent;
  cursor:pointer;
  display:block;
  height:150px;
  z-index:2
}
#scrollTop{
  background:url(https://blog-static.cnblogs.com/files/hafiz/rocket.bmp) no-repeat scroll 0 0 transparent;
  cursor:default;
  display:block;
  height:180px;
  overflow:hidden;
  position:fixed;
  right:0;
  top:90%;
  width:149px;
  z-index:11;
  margin:-125px 0 0;
  padding:0
}
#topics{ background:rgba(255,255,255,0.4); }
#blog-calendar{ background:rgba(255,255,255,0.4); }
.CalTitle{ background:none; }
.catListEssay,
.catListLink,
.catListNoteBook,
.catListTag,
.catListPostCategory,
.catListPostArchive,
.catListImageCategory,
.catListArticleArchive,
.catListView,
.catListFeedback,
.mySearch,
.catListComment,
.catListBlogRank,
.catList,
.catListArticleCategory,.newsItem, #blog-calendar,.day {  background:rgba(255,255,255,0.4);  }

.postDesc a:link,
.postDesc a:visited,
.postDesc a:active {  color: #333; border-radius:6px;  border:2px solid #9ad1b2; padding:5px 12px; margin:0 10px; }
.postDesc{ margin:10px; }

.input_my_zzk{ background:none; width:65%; height:30px; border-radius:6px; margin:15px 0; outline:none; }
.postCon a:link,
.postCon a:visited,
.postCon a:active {
  text-decoration: underline; font-size:16px; font-weight:bold;
}
#geqian{ text-align:center; font-size:20px; color:#fff; line-height:40px; }
.gallery,.entrylist,#profile{ background:rgba(255,255,255,0.4); }
/*生成博客目录的CSS*/
#uprightsideBar{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
    position:fixed;/*将div的位置固定到距离top:50px，right:0px的位置，这样div就会处在最右边的位置，距离顶部50px*/
    top:100px;
    right:0;
    width: auto;
    height: auto; 
}
#sideBarTab{
    float:left;
    width:30px; 
    border:1px solid #e5e5e5;
    border-right:none;
    text-align:center;
   background:#fff; 
}

#sideBarContents{
    float:left;
    overflow:auto; 
    overflow-x:hidden;!important;
    width:200px;
    min-height:108px;
    max-height:460px;
    border:1px solid #e5e5e5;
    border-right:none; 
  background:rgba(255,255,255,0.4); 
}
#sideBarContents dl{
    margin:0;
    padding:0;
}

#sideBarContents dt{
    margin-top:5px;
    margin-left:5px;
}

#sideBarContents dd, dt {
    cursor: pointer;
}

#sideBarContents dd:hover, dt:hover {
    color:#A7995A;
}
#sideBarContents dd{
    margin-left:20px;
}
.postBody blockquote{  background:none; }